<template>
  <div id="info-1">
    <van-row>
      <van-col span="24" class="main">
        <van-col span="24" class="one">
          <van-form>
            <van-field v-model="info.name" name="name" label="研究方向" readonly />
            <van-field v-model="info.personName" name="personName" label="方向带头人" readonly />
            <van-field v-model="info.persons" name="核心成员" label="核心成员" type="textarea" autosize rows="1" readonly />
          </van-form>
        </van-col>
      </van-col>
    </van-row>
  </div>
</template>

<script>
import { mapState, createNamespacedHelpers } from 'vuex';
export default {
  name: 'info-1',
  props: {
    info: { type: Object },
  },
  components: {},
  data: function () {
    return {};
  },
  created() {},
  methods: {},
  computed: {
    ...mapState(['user']),
  },
  metaInfo() {
    return { title: this.$route.meta.title };
  },
  watch: {
    test: {
      deep: true,
      immediate: true,
      handler(val) {},
    },
  },
};
</script>

<style lang="less" scoped></style>
